// node native scope
import crypto from 'crypto';
import * as fs from 'fs';
import * as path from 'path';
import * as stream from 'stream';

export { crypto, fs, path, stream };

// pushrocks scope
import * as smartpromise from '@push.rocks/smartpromise';
import * as smartjson from '@push.rocks/smartjson';

export { smartpromise, smartjson };

// thirdparty scope
import through2 from 'through2';

export { through2 };
